Using Java API Client with Elasticsearch 7.17.0?

Hello,

is there a way to use the Java API Client 7.17.3 with Elasticsearch 7.17.0 (a backward compatibility mode ?)

Thanks for your help.

Yes you can.

1 Like